Bug 562631 - [abrt] crash in emesene-1.6-1.fc12
Summary: [abrt] crash in emesene-1.6-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9dcb3a62e1335b897445371e516...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-07 19:15 UTC by bobpoljakov
Modified: 2010-08-03 01:08 UTC (History)
1 user (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:52:45 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (58.02 KB, text/plain)
2010-02-07 19:15 UTC, bobpoljakov
no flags Details

Description bobpoljakov 2010-02-07 19:15:54 UTC
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
comment: After installing f12, installed emesene, and tried to start it, but it fails.
component: emesene
executable: /usr/bin/python
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: emesene-1.6-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. start emesene on a fresh installed Fedora 12 x86_64
2.
3.

Comment 1 bobpoljakov 2010-02-07 19:15:59 UTC
Created attachment 389411 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-03-29 19:41:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2010-07-14 03:40:35 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 4 Fedora Update System 2010-07-14 03:42:08 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 5 Fedora Update System 2010-07-14 22:58:38 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 6 Fedora Update System 2010-07-14 23:03:51 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 7 Fedora Update System 2010-08-03 00:49:21 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-03 01:05:27 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.